> ## Documentation Index
> Fetch the complete documentation index at: https://cognitio-agent.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get health

> Get health information about the Cognitio server.



## OpenAPI

````yaml /openapi.json get /global/health
openapi: 3.1.1
info:
  title: cognitio
  description: cognitio api
  version: 1.0.0
servers: []
security: []
paths:
  /global/health:
    get:
      summary: Get health
      description: Get health information about the Cognitio server.
      operationId: global.health
      responses:
        '200':
          description: Health information
          content:
            application/json:
              schema:
                type: object
                properties:
                  healthy:
                    type: boolean
                    const: true
                  version:
                    type: string
                required:
                  - healthy
                  - version
      x-codeSamples:
        - lang: js
          source: |-
            import { createCognitioClient } from "@cognitio/sdk

            const client = createCognitioClient()
            await client.global.health({
              ...
            })

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.